﻿.mainContentArea .sidebar .sidebarContainer.ie_c863f7eb-a530-4bf8-a9c4-36c929cdb20e
{
    border-bottom: none;
}


.mainContentArea .sidebar .sidebarContainer.ie_aaa164b6-7502-4c3e-a951-7657f5ed67dc
{
    border-bottom: none;
}

.mainContentArea .sidebar .sidebarContainer.sidebar_501 {
    border-bottom: none;
    padding-bottom: 0;
}

.ie_605e5caf-0391-4be9-96fb-cbf8f6114fc1 .sessions {
    margin-bottom: 0px;
}

.ie_605e5caf-0391-4be9-96fb-cbf8f6114fc1 .sessions .session_time {
    width: 350px;
    margin-bottom: 0px;
}

.mainContentArea .ie_605e5caf-0391-4be9-96fb-cbf8f6114fc1 .promotioninfo-description  p {
    margin-bottom: 5px;
}